uuid: 8d01c981-2805-4e07-8aa8-4b875d90fad4
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: landing_page_pattern
label: 'Landing page pattern'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  4168fc62-c7f5-4f89-ae07-7458ea27b55c:
    id: 'entity_bundle:node'
    negate: false
    uuid: 4168fc62-c7f5-4f89-ae07-7458ea27b55c
    context_mapping:
      node: node
    bundles:
      landing_page: landing_page
  a04bfccb-25c9-41ca-9ea2-6e2790b403a2:
    id: language
    negate: false
    uuid: a04bfccb-25c9-41ca-9ea2-6e2790b403a2
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
